/***Script utilisé pour le boss du donjon de feu***/

pinv = player.getInventory();

resetDelayCrystal(); // Fonction dans OnLoad

player.setCollidesWithClipBlocks(false); // Permet de traverser les clip blocks
